@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/02/23
last update: 11/03/31
--------------------------------- */
div.sectionIn{
margin-bottom:20px;
width:930px;
margin-left:10px;
}
ul.indent li{
text-indent:-1.5em;
padding-left:1.5em;
}
ul.indent02 li{
text-indent:-0.5em;
padding-left:0.5em;
}
ul.indent03 li{
text-indent:-2.8em;
padding-left:2.8em;
}
td.centTd{
text-align:center;
}
.bg_gray{
background-color:#dddddd!important;
}
/* 方面アンカー */
ul.areaList{
width:930px;
margin-top:5px;
}
ul.areaList li{
float:left;
}

/**/
table.dataTable,
table.dataTable th{
border:1px solid #62a8ff;
}
table.dataTable{
border-collapse:collapse;
clear:both;
}

table.dataTable th{
background:#95c4fe;
color:#0134aa;
padding:7px 0;
}
table.dataTable th span{
font-weight:normal;
}
table.dataTable td{
border-left:1px solid #62a8ff;
border-right:1px solid #62a8ff;
vertical-align:text-top;
}
table.dataTable td{
border-top:1px solid #62a8ff;
}
table.dataTable td.centertd{
text-align:center;
}
table.dataTable td.dot{
background:url(/domtour/hotel/car_office/image/dotline.gif) top left repeat-x;
border-top:none;
}
table.dataTable td.dotcolrcel{
background:#e5f1ff url(/domtour/hotel/car_office/image/dotline02.gif) top left repeat-x;
border-top:none;
}
table.dataTable td.colrcel{
background:#e5f1ff;
}
table.dataTable td.eigyossho{
background:#e5f9ff;
}
table.dataTable td.chikitd{
background:#e5f9ff;
font-weight:bold;
text-align:center;
}
table.dataTable td.colrtd{
background:#e5f9ff;
}
/**/
.linkListR{
text-align:right;
}
.hyouImg{
width:720px;
_width:820px;
padding:0 45px;
background:#d0d0d0;
}
.rentlogo{
margin-bottom:5px;
float:left;
}
div.linkbox{
float:right;
width:670px;
}
ul.mainlink01{
display:block;
margin-bottom:10px;
float:right;
}
ul.mainlink01 li{
float:left;
display:inline;
margin-left:7px;
}
ul.mainlink02{
display:block;
float:right;
margin-bottom:10px;
}
ul.mainlink02 li{
float:left;
display:inline;
margin-left:7px;
}
/* 汎用Class */
.fntcolr_f00{color:#f00;}
.fntcolr_red{color:#900;}
.padt10{ padding-top:10px;}
.fntB{font-weight:bold;}
/* clearfix */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
